{
  "name": "solidus-plugin-reviews",
  "version": "1.1.0",
  "description": "A solidus-sdk plugin that adds support for the solidus_reviews gem",
  "main": "dist/solidus-plugin-reviews.cjs.js",
  "module": "dist/solidus-plugin-reviews.esm.js",
  "repository": "https://gitlab.com/deseretbook/packages/solidus-plugin-reviews",
  "license": "MIT",
  "private": false,
  "scripts": {
    "prepare": "NODE_ENV=production yarn build",
    "build": "rollup -c",
    "start": "rollup -c -w",
    "test": "jest && yarn build",
    "prettier": "prettier --write --ignore-path .gitignore src/**/*.js",
    "precommit": "yarn run prettier"
  },
  "prettier": {
    "trailingComma": "all",
    "semi": false,
    "singleQuote": true
  },
  "pre-commit": [
    "precommit"
  ],
  "files": [
    "dist"
  ],
  "devDependencies": {
    "@babel/core": "^7.6.2",
    "@babel/preset-env": "^7.6.2",
    "babel-core": "^7.0.0-bridge.0",
    "pre-commit": "^1.2.2",
    "prettier": "^1.18.2",
    "rollup": "^1.21.4",
    "rollup-plugin-babel": "^4.3.3",
    "rollup-plugin-babel-minify": "^9.1.0",
    "rollup-plugin-commonjs": "^10.1.0",
    "rollup-plugin-node-resolve": "^5.2.0"
  }
}
